PERTALIFE Bugs - Bug #3325

[HR-ServiceFacerecognition] pengecekan pada service face recognition dimana untuk contoh
employee 09920121 pada bulan november 2024 data attendance nya hanya ada 8 data,

01/03/2025 06:14 PM - Muhammad Bintar

Status:
Priority:
Assignee:

Category:

Target version:

Closed
Normal

Tri Rizgiaty

Start date:
Due date:

% Done:

Spent time:

Estimated time:

01/03/2025
01/07/2025
0%

0.00 hour
0.00 hour

Description

dear tim developer mohon supportnya untuk pengecekan pada service face recognition dimana untuk contoh employee 09920121
pada bulan november 2024 data attendance nya hanya ada 8 data, padahal di mesin face recognition ada 18 attendance.
History

#1 - 01/06/2025 09:20 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 01/06/2025 10:15 AM - Tri Rizqgiaty

- File clipboard-202501061009-pmfmu.png added

- Status changed from Assigned to Developing

Fixing :

Rubah ExternallD di MD Personal Data sesuai NIK Mesin.

Notes: usahakan ExternallD jangan memakai "0" didepannya, krn mesin Face tdk dapat membaca "0" didepan
#3 - 01/06/2025 10:15 AM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizgiaty to Muhammad Bintar

#4 - 01/13/2025 11:29 AM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

oke betul bahwa eksternallD tidak boleh diisi angka 0 di depan.
case closed
